html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
html{width:100%;min-width:1000px;*overflow-x:hidden}
img{border:0 none;/*vertical-align:top*/}
ul, li{list-style-type:none}
h1, h2, h3, h4, h5, h6{font-size:14px}
body, input, select, button, textarea{font-size:12px;font-family:\5FAE\8F6F\96C5\9ED1}
button{cursor:pointer}
body{background:url(/static/web/images/hs_07.html) repeat;color:#333;line-height:1.2}
a:hover{text-decoration:none;color:#b81d23}
a:focus{-moz-outline-style:none; outline:none;}
.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.fn-clear{zoom:1}
.clear{diplay:block!important;float:none!important;clear:both;overflow:hidden;width:auto!important;height:0!important;margin:0 auto!important;padding:0!important;font-size:0;line-height:0}
.fn-left, .fn-right{display:inline;float:left}
.fn-right{float:right}
.fn-relative{position:relative}
.fn-absolute{position:absolute}
.fn-pt{display:block;height:20px;overflow:hidden;zoom:1;clear:both}
.fn-pt2{display:block;height:10px;overflow:hidden;zoom:1;clear:both}
.container{width:1000px;margin:0px auto}
.frame{-webkit-box-shadow:0 0 5px rgba(0,0,0,.16);-moz-box-shadow:0 0 5px rgba(0,0,0,.16);box-shadow:0 0 5px rgba(0,0,0,.16);border:solid 1px #dedddd;background:#fff}
.mt30{ margin-top:10px;}

/*banner*/
.banner{text-align:center}
.banner a{display:block}
.fullSlide{width:100%;position:relative;}
.fullSlide .bd{position:relative;z-index:0;overflow:hidden}
.fullSlide .bd ul{width:100% !important;height:500px !important;}
.fullSlide .bd div{width:100% !important;height:500px !important;overflow:hidden;text-align:center}
.fullSlide .bd li a{display:block}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:10px;left:0; top:415px;}
.fullSlide .hd ul{text-align:center}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;margin-right:11px;overflow:hidden;text-align:center;color:#333}
.fullSlide .hd ul .on{color:#fff}
.fullSlide .prev,.fullSlide .next{display:inline;position:absolute;z-index:1;top:50%;margin-top:-30px;left:50%;margin-left:-500px;z-index:1;width:40px;height:60px;background:url(/static/web/images/slider-arrow.html) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5}
.fullSlide .next{left:auto;right:50%;margin-right:-500px;background-position:-6px -137px}
/*联系我们*/
.contact_mian{ height:130px; background:url(/static/web/images/dhbg1.html) no-repeat; margin-top:80px;}
.contact_QQ{ width:200px; color:#fff; font-size:11px; margin:23px 0 0 185px;}
.contact_QQ p b{ font-size:14px; font-weight:normal;}
.contact_QQ img{ float:left; margin-right:10px;}
.contact_tele{ width:230px;color:#fff; margin-top:13px; margin-left:13px;}
.contact_tele b{ font-size:24px;  font-weight:normal; display:block; float:left;}
.contact_tele span{ display:block; float:left; font-size:14px; background:url(/static/web/images/hs_16.html) no-repeat 0px 3px; padding-left:30px; margin-left:10px;}
.contact_tele p{ text-align:right; font-size:10px; line-height:20px;}
.contact_adress{ width:277px; margin-right:60px; margin-top:8px;}
.contact_adress span{ width:71px; height:26px; line-height:20px; display:block; background:url(/static/web/images/hs_13.html) no-repeat; color:#fb1871; text-align:center; font-size:12px;}
.contact_adress p{ color:#fff; line-height:20px;}
/*轮播图*/
.img_rolling{ width:392px; height:416px; background:url(/static/web/images/hst_18.html) no-repeat;}
.figure{width:273px;height:368px; margin:21px 0 0 21px;}
div.slideBox{position:relative;width:273px;height:368px;_height:369px;overflow:hidden;}
div.slideBox ul.items{position:absolute;float:left}
div.slideBox ul.items li{float:left}
div.slideBox ul.items li a{width:273px;height:368px;display:block}
div.slideBox ul.items li a img{_display:none;vertical-align:middle}
div.slideBox div.tips{position:absolute;bottom:0px;width:100%;height:36px;background-color:#8e4745;overflow:hidden}
div.slideBox div.tips div.title{position:absolute;left:0px;top:0px;height:100%;width:200px;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#fff;}
div.slideBox div.tips div.title a{color:#fff;font-size:12px;line-height:36px;margin-left:10px;text-decoration:none}
div.slideBox div.tips div.title a:hover{text-decoration:underline !important}
div.slideBox div.tips div.nums{position:absolute;right:0px;top:4px;height:100%}
div.slideBox div.tips div.nums a{display:block;float:left;width:10px;height:10px;background-color:#FFF;text-indent:-99999px;margin:10px 5px 0px 0px;line-height:10px}
div.slideBox div.tips div.nums a.active{background-color:#ff9f00}
/*最新活动*/
.activity_mian{ width:600px; }
.activity_mian h2{ height:36px; line-height:36px; font-size:22px; font-weight:normal; color:#666;}
.activity_mian h2 b{ color:#333}
.activity_mian ul li{ overflow:hidden; margin-top:20px; clear:both;}
.activity_mian ul li .child{margin-right:10px; display:block; background:#fff;}
.activity_mian ul li .child img{_display:none;vertical-align:middle}
.activity_mian ul li .activity_text{ width:430px;}
.activity_mian ul li .activity_text h3{ height:26px; line-height:26px; font-size:14px; font-weight:normal;}
.activity_mian ul li .activity_text h3 a:hover{ color:#fb1871}
.activity_mian ul li .activity_text p{ line-height:20px; color:#666;}
.activity_mian ul li .activity_text span{ display:block; float:right; margin-top:5px;}
.activity_mian ul li .activity_text span a{  width:85px; height:22px; line-height:22px; background:#8e4745; display:block; text-align:center; color:#fff;float:left;}
.activity_mian ul li .activity_text span a:hover{ background:#d80a5b}
.activity_mian ul li .activity_text span b{ display:block; float:left; width:85px; height:22px;line-height:22px; background:#161616;text-align:center; color:#fff; font-weight:normal;}
/*作品展示*/
.show_title{ height:47px; background: #f0f0f0;}
.show_title span{ font-size:22px; float:left; display:block; height:46px; line-height:46px; margin-left:15px; color:#333;}
.show_title a{ display:block; float:right; margin:20px 10px 0 0;}
/*图片无缝滚动*/
.scrollleft{width:1200px; margin-top:20px;}
.scrollleft li{display:inline;line-height:31px;margin:0 10px; float:left}
.scrollleft li a{display:block;color:#fff;cursor:pointer}
.scrollleft li div{background:#fefefe;-webkit-box-shadow:0 0 5px rgba(0,0,0,.16);-moz-box-shadow:0 0 5px rgba(0,0,0,.16);box-shadow:0 0 5px rgba(0,0,0,.16); border:10px solid #fff;}
.scrollleft li div img{_display:none}
.scrollleft a span{display:block;font-size:14px;height:50px; line-height:50px; background:#fff;margin-top:3px;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-align:center; color:#656464; border-left:10px solid #fff;  border-right:10px solid #fff; margin-top:20px; }
.scrollleft a:hover span{color:#b81d23}
/*新闻动态*/
.news_mian{ width:382px;}
.news_title{background: #f0f0f0;height:47px;}
.news_mian ul li{ overflow:hidden; margin-top:10px;}
.news_date{ display:block; float:left; width:46px; height:46px; border:1px solid #d9d3d7; border-radius:2px; text-align:center; font-size:18px; color:#333; margin-right:10px; background:#fff;}
.news_date b{ display:block; font-size:10px; color:#999; background:#d8d3d7; height:20px; line-height:20px;font-weight:normal;}
.news_date strong{display:block; height:30px; line-height:30px; font-weight:normal;}
.news_mian ul li h2{ height:20px; line-height:20px; font-weight:normal; font-size:14px; padding-top:5px;}
.news_mian ul li h2 a{ display:block; width:280px;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.news_mian ul li h2 a:hover{color:#b81d23}
.news_mian ul li h2 b{ font-size:12px; font-weight:normal;}
/*关于我们*/
.about_us{ width:594px;}
.about_title{ background:#f0f0f0;height:47px;}
.about_text div{margin-right:10px;width:163px; height:234px;overflow:hidden; background:#fff;margin-top:10px;}
.about_text div img{_display:none;vertical-align:middle}
.about_text p{ width:415px; float:left; line-height:30px; font-size:14px;}
/*友情链接*/
.link{ background:url(/static/web/images/linkbg_03.html) repeat; padding:10px 0px;}
.link h2{ height:36px; line-height:36px; background:url(/static/web/images/link_42.html) no-repeat 15px 6px; padding-left:40px}
.link ul{padding-bottom:10px; margin-left:10px;}
.link ul li{float:left;margin:10px 10px 0px 10px}
.link ul li a{display:block}
.link ul li a:hover{ color:#b31d1b}
.link ul li a.imgwide{background:#fff;border:1px solid #CCC}
.link ul li a div img{_display:none;vertical-align:middle}
/*底部*/
.bot_contact{ width:100%; background:url(/static/web/images/hs_58.html) repeat; padding:35px 0px; }
.bot_us{ background:url(/static/web/images/hst_47.html) no-repeat 0px 8px; padding-left:86px;color:#fff; }
.bot_us b{ display:block; font-size:32px;}
.bot_us p{ font-size:14px;}
.bot_icon{ padding-top:8px; margin-left:20px;}
.bot_icon a{ margin-left:30px; float:left;}
.bot_address{ width:330px;}
.bot_address p{ line-height:24px; font-size:14px; color:#fff;}
#copyright{ width:100%; background:#000000; text-align:center;padding:10px 0px;color:#fff;line-height:24px}

/*内页左侧模块*/
.bar_left{ width:220px;}
.pro_cate{ width:220px; font-family:"微软雅黑"; background:#f0f0f0;}
.inside_title{ height:61px; line-height:61px; background:#898989 url(/static/web/images/erbg_03.html) no-repeat right bottom; border-bottom:1px solid #fff;}
.inside_title h3{ color:#fff; font-size:20px; text-indent:20px;}
.cate_list li{ }
.cate_list li a, .cate_list li a:link, .cate_list li a:visited{display:block;height:42px;line-height:42px;font-size:14px; text-align:center; color:#fff; border-top:1px solid #d0d0d0; background:#3a3a3a;width:220px;text-overflow:ellipsis;overflow: hidden;word-warp:break-word;}
.cate_list li a:hover{background-color: #b31d1b;color: #fff;}
.cate_list li.selected a{background-color: #ed1368;}
.cate_list li ul li a, .cate_list li ul li a:link, .cate_list li ul li a:visited{color:#333; background:none; }
.page_contact{ width:220px; background:#8a8a8a url(/static/web/images/erbg_07.html) no-repeat right bottom;padding:10px 0px;}
.page_contact img{ width:200px; display:block; margin:0 auto;}
.page_contact ul{ padding:10px;}
.page_contact ul li{ line-height:24px; color:#fff; font-size:14px;}
/*.inside_adv{ margin-top:15px; width:220px;}*/
/*右侧*/
.bar_right{ width:780px;}
.inside_right_top{height:61px; line-height:61px; background:#f0f0f0}
.inside_right_top h3{ display:block; float:left; height:61px; line-height:61px; padding-left:20px; font-size:18px; color:#b81d23;max-width:250px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.inside_link{ height:61px; line-height:61px; margin-right:10px; max-width: 450px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.inside_link strong{ color:#ed1368;}
/*.inside_adv{ width:218px; margin-top:15px;}*/
.bar_right_text{ width:760px; float:right;}
.article_list li{ height:50px; line-height:50px; border-bottom:1px dashed #d7d7d7; }
.article_list li a{ display:block; width:620px;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; float:left; background:url(/static/web/images/er_jt_03.html) no-repeat 10px 22px; padding-left:30px; font-size:14px;}
.article_list li a:hover{ color:#8e4745}
.article_list li span{ display:block; float:right; color:#999;}
.inside_adv{width:221px; margin-top:10px; /*float:left;*/}
.imgwith{width:221px;height:auto}
/*详细页面*/
.side_about{margin-top:10px}
.side_about_img{text-align:center;padding-bottom:10px}
.side_about_img img{max-width:765px;max-height:inherit;width:expression(this.width > 765 ? "765px" :this.width)}
.side_about h2{text-align:center;line-height:40px;font-size:18px;color:#333}
.side_about h3{text-align:center;font-size:12px;font-weight:normal;padding-bottom:10px;color:#999}
.side_about_content{font-size:14px;line-height:30px;padding:10px;text-indent:2em;}
/*内页图片列表*/
.picture_list{margin-left:10px;margin-top:20px}
.picture_list li{    float: left; margin: 0px 12px 15px 0; display: inline; line-height: 31px; border: 1px solid #ccc;} 
.picture_list li a{display:block;color:#fff;cursor:pointer}
.picture_list li a div{background:#fff}
.picture_list li a div img{vertical-align:middle;_display:none}
.picture_list li a span{display:block;font-size:12px;height:31px;background:#3a3a3a;margin-top:6px;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-align:center}
.picture_list li a:hover span{background:#b81d23;color:#fff}
/*内页图文列表*/
.activity_mian ul li .activity_text02{ width:580px;}
/*搜索结果*/
.search{line-height:36px;background:#fff;text-align:center;margin:20px 0px 0px 0px; font-size:14px;}
.search span{padding:0 10px;color:#fb1871}
/*人才招聘*/
.biaoge{line-height:35px;background:#fff;border-top:1px #eee solid;border-right:1px #eee solid;margin:0px auto; margin-top:20px;}
.biaoge th{border-bottom:1px #eee solid;border-left:1px #eee solid}
.biaoge td{border-bottom:1px #eee solid;border-left:1px #eee solid}
.biaoge a, .biaoge a:link, .biaoge a:visited{color:#ef8704}
.side_about_jop{line-height:30px}
.side_about_jop .input{height:25px;line-height:25px;width:200px;border:#ccc solid 1px;padding:0 5px}
.side_about_jop span{color:#ff0000;margin-left:10px}
.side_about_jop .textarea{width:470px;height:100px;border:#ccc solid 1px;resize:none;margin-top:5px;padding:5px}
.side_about_jop select{height:25px;line-height:25px;border:#ccc solid 1px}
.bd3{background:url(/static/web/images/side_more.html) no-repeat;width:82px;height:27px;border:medium none;color:#fff;line-height:27px;cursor:pointer}
.apply{text-align:center}
.apply a, .apply a:link, .apply a:visited{background:url(/static/web/images/side_more.html) no-repeat;width:82px;height:27px;display:inline-block;line-height:27px;color:#fff;font-size:14px}
/*留言*/
.message{height:auto;margin:0 auto; margin-top:20px;}
.message li{float:left;height:40px;margin:0;padding:0;width:500px}
.message li input{border:1px solid #CCCCCC;height:20px;line-height:20px;width:150px}
.message li p.message_title{float:left;height:25px;line-height:20px;text-align:right;width:100px}
.message li p.message_title .c_red{color:#F00}
.message li p.message_content{float:left;height:25px;width:400px}
.message li.contentb{float:left;height:160px;width:500px}
.message li.contentb textarea{height:120px;width:370px;resize:none}
.message li.yzm{float:left;height:60px;width:500px}
.message li p.message_yzminput{float:left;height:15px;width:100px}
.message li p.message_yzminput input{width:80px}
.message li p.message_yzmico{float:left;height:40px;width:100px}
.message li p.message_sub{float:left;height:40px;text-align:right;width:200px}
.message_content textarea{border:1px solid #CCCCCC}







/*多级菜单导航*/
ul.sm a{ padding:0 15px;}/*一级菜单每个li内边距*/
ul.sm a:hover, a.highlighted, a:visited.highlighted{ 
    background-color:#b81d23;
    background-image:url(); 
    background-position:center center; 
    background-repeat:no-repeat;  
  }/*鼠标经过背景图片或者颜色*/
/*banner高度*/
.banner a, .fullSlide, .fullSlide .bd li, .fullSlide .bd li a{height:100%;}
/*banner小图标*/
.fullSlide .hd ul li{
width:18px;/*宽度*/
height:18px;/*高度*/
line-height:18px;/*如果显示数字数值跟高度一致，如果不显示数字，数值改成999px*/
background:#fff;/*背景颜色*/}

.fullSlide .hd ul .on{background:#0e7dba;/*背景颜色*/}
/*首页图片无缝滚动图片宽高*/
.scrollleft li div{width:208px;height:210px;}
.scrollleft li div img{ width:208px;height:210px;}
.scrollleft a span{width:208px;}
/*首页图文列表图片宽高*/
.activity_mian ul li .child{width:156px; height:94px;}
/*友情链接图片宽高*/
.link ul li a.imgwide{width:173px;height:61px; line-height:61px;}
/*内页图片列表图片宽高*/
.picture_list li a div{width:233px;height:174px}
.picture_list li a span{width:233px;}
/*内页图文列表图片宽高*/
.tuwen_list ul li .child{width:142px; height:165px;}
/*详情页宽高设置*/
.side_about_img img{ width:auto; height:auto;}


body{background:;}

.clear{clear:both;}
.inews{ margin-bottom:15px; padding:4px 5px 4px 16px;}
.inews ul{ list-style-type:none; padding:10px 0;}
.inews ul li{padding:5px 0; line-height:17px;}
.inews ul li a{ background:url(/static/web/images/cion01.html) no-repeat left 3px;padding:0 0 0 15px;display:block;line-height:17px; color:#636363;}
.inews ul li a:visited{ color:#636363;}
.inews ul li a:hover{ color:#212020;background:url(/static/web/images/cion01.html) no-repeat left 3px;}
.inews strong{ line-height:17px;}

#cnzz_stat_icon_1253411649{display:inline;}
.footnav img{ vertical-align:middle;display:inline}

.container1{ padding:5px 5px;}
.container2{ width:700px; overflow:hidden; padding:15px 0;}
.content1{text-align:left; font-size:14px;}
.content1 h1{ height:26px; line-height:26px; padding-left:10px; border:#ccc 1px solid;}

.content1 h2{background:#f7f7f7 url(/static/web/images/line02.html) repeat-x left bottom; line-height:30px;}
.content1 h2 p{ background:url(/static/web/images/cion04.html) no-repeat 5px 12px; line-height:30px; padding-left:20px; font-size:14px; color:#212020; height:30px;}
.content1 h2 a{ color:#212020; line-height:30px; text-decoration:underline;}
.content1 h2 a:visited{ color:#212020;}
.content1 h2 a:hover{ color:#000;}

.content1 h3{ color:#212020; font-size:26px; text-align:center;}
.content1 h4{color:#493200; font-weight:normal; border:#212020 1px dotted;margin:10px 0; text-align:left; padding-left:12px;}
.content1 h5{ text-indent:5px;line-height:25px; background:url(/static/web/images/top.html) repeat-x left bottom; color:#212020; padding-left:10px; line-height:25px;}
.content1 h6{line-height:25px;color:#696969; font-weight:normal; margin:5px 0; text-align:center; font-size:12px;}
 

 

.pages { clear:both; padding:20px 45px 0 0; color:#444; }
	.pages a { color:#444; }
	.pages a:hover { color:#f60;  font-weight:bold  }
	.pages ul { text-align:right;list-style:none }
	.pages li { display:inline; margin-left:8px;list-style:none }


	.tag{margin:0 10px;}
	.tag a{margin:0 3px;text-decotaion:none;margin:0 3px;}
	.tag a:hover{text-decoration:underline;}

.newslist{}
.newslist ul{ list-style:none;}
.newslist li{ line-height:17px; padding:9px 0;background:url(/static/web/images/line02.html) repeat-x left bottom;}
.newslist li a{ display:block;line-height:17px; font-family:tahoma,"宋体"; cursor:pointer; color:#636363;background:url(/static/web/images/cion01.html) no-repeat 5px 3px;}
.newslist li a p{ padding-left:25px;  line-height:17px; color:#636363; font-size:14px; text-align:left}
.newslist li a span{ float:right; line-height:17px; padding-right:10px;}
.newslist li a strong{ line-height:17px;}
.newslist li a:visited{ color:#636363;}
.newslist li a:hover{color:#212020;}
.newslist li a:hover p{background:url(/static/web/images/cion01.html) no-repeat 5px 3px;color:#212020;}

.productsb{ padding:0 10px 20px 10px;}
.productsb .list{ width:140px; text-align:center; float:left; padding:10px 0 0 0;}
.productsb .list h2{ width:124px; height:124px;}
.productsb .list h2 a{width:120px;height:120px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:104px;*font-family:Arial;border:#817F7F 1px solid;padding:1px;}
.productsb .list h2 a:hover{ border:#000 1px solid;}
.productsb .list h2 img{vertical-align:middle;}
.productsb .list span{ display:block; padding:5px 0 0 0; line-height:18px; color:#636363;}
.productsb .list span strong{ line-height:18px;}

.comment_list{ padding:15px 20px 25px; font-size:12px;}
.comment_list ul{ list-style-type:none;}
.comment_list li{ line-height:18px; padding:6px 0;font-size:14px; background:url(/static/web/images/line01.html) repeat-x left bottom; }
.comment_list li a{ line-height:18px; display:block;padding:0 0 0 16px; color:#636363; font-size:14px; background:url(/static/web/images/cion01.html) no-repeat left 4px;}
.comment_list li a:visited{color:#636363;}
.comment_list li a:hover{color:#212020; background:url(/static/web/images/cion01.html) no-repeat left 3px; text-decoration:underline;}


.title02{background:url(/static/web/images/line02.html) repeat-x left bottom; height:30px;}
.title02 h1{ background:url(/static/web/images/cion04.html) no-repeat 5px 12px; line-height:30px; padding-left:20px; font-size:14px; color:#212020;}
.title02 a{ color:#212020; line-height:30px; padding-right:8px; float:right;}
.title02 a:visited{color:#212020;}


.pro_b{ padding:0 0 10px 0;}
.pro_b div{float:left; margin:5px 0; width:24%;}
.xuan{border-bottom:#ababab 1px dotted; margin-bottom:12px;}
.pro_b h2{width:154px;height:154px;margin:0 auto; }
.pro_b h2 a{width:150px;height:150px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:104px;*font-family:Arial;border:#e7e7e7 1px solid;padding:1px;}
.pro_b h2 a:hover{ border:#212020 1px solid;}

.pro_b h2 img{ vertical-align:middle;}

.pro_b h3{text-align:center; margin-top:10px;color:#666666;display:block;font-size:12px; line-height:30px;}
.pro_b h3 a{ color:#666666; font-size:12px; font-weight:normal;line-height:16px;}
.pro_b h3 a:visited{ color:#666666;}
.pro_b h3 a:hover{ color:#212020;}




/*头部开始*/
.t_bg { background: #fff url(/static/web/images/t_bg.gif) repeat-x center 0; height: 195px; }
.h_top { padding-top: 3px; font-family: "Microsoft YaHei"; }
.h_top i { float: left; font-size: 13px; color: #999; margin-top: 10px; }
.h_top p { float: right; }
.h_top p em { line-height: 36px; width: 148px; background: #b51a12; font-size: 14px; font-weight: bold; color: #fff; display: inline-block; text-align: center; }
.h_con { height: 106px; width: 1000px; overflow: hidden }
.h_con h1 { padding-top: 11px; padding-right: 18px; float: left; }
.h_bt { font-family: "Microsoft YaHei"; font-size: 16px; color: #231815; padding: 28px 0 0 15px; }
.h_bt span { display: block; font-weight: bold; font-size: 16px; color: #b51a12; padding-top: 10px; }
.h_pho { display: block; margin-top: 28px; }
.h_pho p { font-family: "Microsoft YaHei"; font-size: 14px; color: #000; background: url(/static/web/images/h_pho.gif) no-repeat left 0; padding-left: 56px; }
.h_pho span { color: #b51a12; font-size: 34px; display: block; font-family: arial, Impact; font-weight: bold; }
.h_nav { height: 61px; line-height: 61px; }
.h_nav ul li { float: left;position: relative; padding-top:11px;line-height:50px;}
.h_nav ul li:hover .sub{display: block;}
.h_nav ul .nobor01 { background: none; }
.h_nav  a { display: block; padding_:0 37px; color: #fff; font-size: 15px; font-weight: bold; font-family: "Microsoft YaHei"; }
.h_nav  a:hover, .h_nav ul .cur a { color: #fff; text-decoration: none; background: url(/static/web/images/n_libg.gif) no-repeat center 0; }

.sub{ display:none; width:160px; left:0; top:50px;  position:absolute;  line-height:40px; padding-top:13px;  z-index: 99 ;background:  url(/static/web/images/subnav_bg.png) top center no-repeat;}
.sub li{ zoom:1;width:158px;border-left: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;background: #fff;}
.sub a{ display:block;color: #121212; padding:0 0 0 10px; font-size: 14px;font-weight: normal;}
.sub a:hover{ background:#b51a12; color:#fff;  }


.s_inp { margin-top: 17px; }
.inp01 { background: url(/static/web/images/s_inp.html) no-repeat; width: 187px; height: 24px; line-height: 24px; border: none; padding: 0 3px; float: left; font-size: 12px; color: #333 }
.h_ser p { float: left; width: 670px; overflow: hidden; padding-top: 20px; height: 20px; }
.h_ser p a { padding: 0 10px; border-right: dotted 1px #b9b9b9; color: #000; }


/*头部结束*/
.header{
	width:1213px;
	margin: 0 auto;}
	
	.fr {
    float: right;
}
.fl {
    float: left;
}